body{
	padding:0;
	margin:0;
	font-family: 'Nunito', sans-serif;
	height:100%;
	position:relative;
	color:#2369b1;
}
html{
	height:100%;
}
a{
	text-decoration:none;
	font-weight:normal;
	color:#2369b1;
	font-size:22px;
}
#menuwrap{
	width:100%;
	min-width:1150px;
	height:60px;
	background:#2369b1;
	position:absolute;
	z-index:30;
	top:0px;
}
#menu{
	margin: 0 auto;
	padding-top:16px;
	width:1030px;
	font-size:20px;
}
#menu a{
	color:#fff;
	text-decoration:none;
	float:right;
	padding-left:20px;
}
#home{
	padding:0px !important;
	float:left !important;
}
#wrapper{
	font-weight:300;
	width:1150px;
	margin: 0 auto;
	min-height:100%;
	position:relative;	
}
#wrapperbg{
	width:393px;
	left:100px;
	position:absolute;
	height:100%;
	background:#9dd1f9;
}
#erintop{
	width:613px;
	height:586px;
	position:absolute;
	top:60px;
	left:0px;
	background:url('http://www.erinproductions.com/images/erintop.png');
}
#textcanvas{
	width:600px;
	float:right;
	margin-right:10px;
	min-height:200px;
	margin-top:100px;
	position:relative;
	font-size:20px;
}
#textcanvas div{
	position:absolute;
}
#intro{
	left:30px;
}
#hivetext{
	right:300px;
	top:110px;
	text-align:right;
}
#hiveworks{
	position:absolute;
	right:10px;
	top:60px;
	width:282px;
	height:142px;
	background:url('http://www.erinproductions.com/images/hiveworks.png');
}
#comicstext{
	left:75px;
	top:200px;
}
#metacarpolis{
	left:25px;
	top:230px;
	position:absolute;
	width:252px;
	height:74px;
	background:url('http://www.erinproductions.com/images/metacarpolis.png');
}
#andtext{
	left:286px;
	top:252px;
}
#picklewhistle{
	position:absolute;
	top:212px;
	left:333px;
	width:243px;
	height:119px;
	background:url('http://www.erinproductions.com/images/picklewhistle.png');
}
#comiccontroltext{
	left:25px;
	top:360px;
}
#comiccontrol{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:48px;
	left:277px;
	top:343px;
	position:absolute;
}
#social{
	width:311px;
	height:70px;
	left:58px;
	top:415px;
	background:url('http://www.erinproductions.com/images/follow.png');
}
#followtext{
	top:426px;
	left:370px;
}
#social a{
	float:left;
	height:70px;
	display:block;
}
#tumblr{
	width:73px;
}
#twitter{
	width:86px;
}
#youtube{
	width:100px;
}
#patreontext{
	right:375px;
	top:510px;
}
#patreon{
	position:absolute;
	left:230px;
	top:490px;
	width:319px;
	height:64px;
	background:url('http://www.erinproductions.com/images/patreon.png');
}
#emailme{
	text-align:center;
	top:585px;
}
#leftbracket{
	font-size:130px;
	top:530px;
	left:315px;
}
#rightbracket{
	font-size:130px;
	top:530px;
	right:25px;
}
#hiremetext{
	left:360px;
	top:562px;
	text-align:center;
}
#pageheader{
position:relative;
text-align:right;
	top:100px;
	right:30px;
	font-weight:normal;
	font-size:40px;
}
#textarea{
	width:490px;
	margin-left:630px;
	margin-top:120px;
	line-height:20px;
	font-size:16px;
}
#textarea a{
	font-size:18px;
}